<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b723f68fac6e941589da49ec9f31e74">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:50:08.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-12-29 17:50:08.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:50:08.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:50:08.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:50:08.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-12-29 17:50:08.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-12-29 17:50:08.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:50:08.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2021-12-29 17:50:08.000-->
    <string key="voicemail_carrier">Cosmote</string>
    <!--2021-12-29 17:50:08.000-->
    <string key="voicemail_number">+40766177177</string>
    <!--2021-12-29 17:50:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
